Subject: Re: Cygwin commands crashes after ssh login
From: "Erdely, Michael" <[email-masked]>
To: <[email-masked]>
Cc: "SSH-L List" <[email-masked]>
Date: Tue, 16 Jan 2001 07:41:15 -0500

I've noticed this a lot.  With Windows 2000 Pro and Server, with and without
SP1, as well (so it's not the specific version of NT/2000).  I've also
noticed this when running sshd as part of inetd (running as both a specific
account & SYSTEM) and with srvany (running as both a specific account &
SYSTEM).

So far, switching back to Cygwin DLL version 1.1.5-7 is the only solution
I've found.

One thought I had after reading
http://cygwin.com/ml/cygwin/2001-01/msg00714.html was that it may be a
problem with BASH and not with Cygwin.  So, I was wondering if anyone who
_IS_ having this problem is _NOT_ using BASH as their shell in /etc/passwd.
Also, if anyone is _NOT_ having this problem and _IS_ running BASH as their
shell in /etc/passwd.  If you fall under the previous two categories, how
are you running SSHD (SRVANY, INETD, specific account, SYSTEM, CYGWIN=ntsec,
. . .).

Mike Erdely
mailto:[email-masked]
http://mike.erdelynet.com/
SSH-L: http://mike.erdelynet.com/maillist-ssh-l.asp

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Tuesday, January 16, 2001 3:07 AM
Subject: Cygwin commands crashes after ssh login

> I have Windows NT4-SP6+different security patches box with latest
> cygwin/openssh versions.
>
> When logging in with ssh (Yes, I have tried different clients) first of
> all id.exe crashes. After confirming Dr. Watson message on console I
> get logged in. If I try cygwin commands (id, hostname, ls, ps...) I get
> Dr. Watson crash. However I can still run echo and pwd commands.
>
> I have tried re-installing several times. Both on NT Server and
> Workstation.
>
> Is this a known problem? I have seen someone writing about id.exe crash
> problem before.
>
> If I change to older version cygwin-1.1.5.7 everythings works nicely.
>
> I can provice Dr. Watson logs if needed.
>
> Regards,
>
> Christer Jansson
> Telia Mobile AB
>
>
>
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple
>
>

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple